This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 141719 - Why not scrach up2date and move to redcarpet
Why not scrach up2date and move to redcarpet
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-03 01:31 EST by Ross Martello
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 11:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ross Martello 2004-12-03 01:31:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I was wondering why fedora is trying to create it's own up2date type
of  agent and not use something like redcarpet or just modify the code
to redcarpet to customize it for Fedora.  It is probably the best
program I have seen for keeping a distro up 2 date and user friendly.
 I think that it would be a good direction to look towards for fedora
core 4.  I know that redhat used to be the distro that ximian
supported the most, but now that novell has teamed it up with suse I
am sure that they are not going to do it for the redhat/fedora
community anymore.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.NOT
2.A
3.BUG
    

Additional info:
Comment 1 John Thacker 2006-04-22 11:24:32 EDT
up2date has been replaced in FC by pup, found in the pirut package.  Closing.

Note You need to log in before you can comment on or make changes to this bug.